Subject: [lojban] Re: PLEASE HELP NOW! NO LOJBAN SKILL NEEDED! rafsi conversion

From: Robin Lee Powell <[email-masked]>
Date: Tue, 29 Oct 2002 09:45:56 -0800

On Tue, Oct 29, 2002 at 02:45:56PM +0200, Adam Raizen wrote:
> la camgusmis. cusku di'e
> 
> >I really, *REALLY* don't want to do the rafsi conversion too. I'm
> >working hard enough on the rest of it as it is.
> >
> >The file I need converted is
> >http://www.lojban.org/twiki/pub/Files/Documents/colossal_cave.txt
> >
> >It use the pre-1993 rafsi.
> 
> I will write a script to autoconvert this, hopefully tonight (no 
> promises, though).

Heh.

Talk to Jay; he's already done that. Apparently it had 68 words it
couldn't handle.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.